/* first css */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
html { text-align:center}
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { border: 0; border-top: 1px solid #ccc; display: block; margin: 1em 0; padding: 0; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 0; padding: 0; list-style-position: inside; }
ul ul, ol ol, ul ol, ol ul { margin: 0; }
ul li {list-style-type: none;}
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure, form, p { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
legend { border: 0; *margin-left: -7px; padding: 0; }
label { cursor: pointer; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }
table { border-collapse: collapse; border-spacing: 0; }
th { text-align: left; }
tr, th, td { padding-right: 1.625em; border-bottom: 1px solid #EAE7DE; }
td { vertical-align: top; }

/* Smart clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

/********************************************************************************************* 

1. Page Structure: Common layout elements

*********************************************************************************************/

::-moz-selection{background:#105194; color:#fff; }
::selection{ background:#105194; color:#fff; }

a { color: #0971b2; text-decoration:none; }
a:hover { color: #85c24a; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; transition-duration: 0.3s; }
a.invert { color: #c6010a; }
a.invert:hover { color: #105194; }
a:focus { outline: none; }
a:hover, a:active { outline: none; }

body {
	background-color: #e9e9e9;
	color: #777;
	font-family: 'Droid Sans', sans-serif;
	font-size: 62.5%;
	line-height: 1.2em;
	text-align: center;
	margin: 0;
	padding: 0;
}

#container {
	margin: 0 0 20px;
	text-align: center;
	width: 100%;
}

div.wrapper {	background-color: #fff;margin: 0 auto;padding: 15px 0 15px 0;text-align: left;width: 100%;}

div.wrap {
	background-color: #fff;
	margin: 0 auto;
	padding: 20px 30px 10px 30px; 
	text-align: left; 
	width: 964px;
}

div.wrapper-header {
	padding-bottom: 20px;
}

div.wrapper-center {
	text-align: center;
}

div.wrapper-copy {
	background: none;
	font-size: 12px;
	line-height: 24px; color: #777;
}

#main .wrapper-welcome,
footer .wrapper-footer {
	border: solid 1px #fff;
	padding: 10px;
}

#main .wrapper-breadcrumbs {
	padding-top: 19px;
	padding-bottom: 19px;
}

div.cleaner,
div.clear,
div.divider {
	margin:0;
	clear: both; 
	font-size:1px; 
	height: 1px;  
	line-height: 1px; 
}

div.divider {
	border-top: solid 1px #e7e7e7;
	clear: none;
	margin: 20px 0;
}

h1,h2,h3,h4,h5,h6 {
	color: #333;
	margin: 0;
}

h2 a,
.wpzoom-testimonial a {
	color: #333;
}

.wpzoom-testimonial a:hover,
h2 a:hover {
	color: #85c24a;
}

.title-xs {
	font-size: 14px;
	line-height: 20px;
}

.title-s {
	font-size: 16px;
	line-height: 24px;
}

.title-m {
	font-size: 20px;
	line-height: 28px;
}

.title-l {
	font-size: 26px;
	line-height: 34px;
}

.title-xl {
	font-size: 34px;
	line-height: 44px;
}

.title-normal {
	font-weight: normal;
}

.title-uppercase {
	text-transform: uppercase;
}

.title-centered {
	text-align: center;
}

.title-margin {
	margin-bottom: 20px;
}

.wpzoom-rounded {
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;
}

img.rounded {
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}


/********************************************************************************************* 

2. Page Structure: Header

*********************************************************************************************/

header, hgroup, nav, section { display: block; }
html { font-size: 100%; overflow-y: scroll; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }


/* Smart clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

#container {
	margin: 0 0 20px;
	text-align: center;
	width: 100%;
}

div.menu	{ width:auto; height:35px; color:#4a4b4b; align:center; font:normal 14px 'Droid Sans', sans-serif; padding:0px 30px 10px 25px }


div.cleaner,
div.clear,
div.divider {
	margin:0;
	clear: both; 
	font-size:1px; 
	height: 1px;  
	line-height: 1px; 
}

div.divider {
	border-top: solid 1px #e7e7e7;
	clear: none;
	margin: 20px 0;
}

#logo {
	display: inline;
	float: left;
	margin: 15px 0 0 0;
}

#logo a {
	color: #333;
}

#logo a:hover {
	color: #cf2626;
}

.header-helpful {
	display: inline;
	font-size: 12px;
	float: right;
	line-height: 20px;
	margin:0;
	width:60%;
}

/* Header Contacts List */

.header-contacts {
	
}

.header-contacts a {
	color: #777;
}

.header-contacts a:hover {
	color: #74ae3d;
}

.header-contact {
	background-color: #f8f8f8;
	border: solid 1px #ececec;
	border-left-width: 0;
	color: #777;
	display: inline;
	float: left;
	font-size: 13px;
	line-height: 22px;
	padding:6px;
	
}
.contact-first {
	border-left-width: 1px;
}

.contact-down {
	border-left-width: 1px;
	width:538px;
	padding:6px 6px 0;
}

.header-contact .wpzoom-icon {
	background: #fff url(../images/sprite-contact-icons2.png) no-repeat top left;
	border: solid 1px #e9e9e9;
	display: inline-block;
	float: left;
	margin-right: 10px;
	padding: 3px;
	height: 23px;
	width: 23px;
}

.header-contact .telephone {
	background-position: 0 -1px;
	background-color:#77af10;
}

.header-contact .email {
	background-position: 0 -25px;
}

.header-contact .address {
	background-position: 0 -48px;
}

.header-contact .help {
	background-position: 0 -72px;
}

.header-contact .info {
	background-position: 0 -97px;
}

.header-contact .value {
	display: inline;
	float: left;
	line-height: 30px;
}



/********************************************************************************************* 

3. Page Structure: Content

*********************************************************************************************/

#main {
	font-size: 13px;
	line-height: 21px;
}

#main .wrapper-main {
	border-bottom: solid 0px #e9e9e9;
}

#main .widget {
	margin-bottom: 30px;
}


#content {
	display: inline;
	float: left;
	margin-right: 2.5641%;
	width: 65.8119%;
}

aside {
	display: inline;
	float: left;
	width: 31.6239%;
}


/* Welcome Message */

.wrapper-welcome {
	font-size: 15px;
	line-height: 15px;
}

.wrapper-welcome h1 {
	margin-bottom: 14px;
}

.breadcrumbs {
	font-size: 13px;
}
.breadcrumbs .separator {
	background: transparent url(../images/icon-arrow-crumbs.png) no-repeat top left;
	display: inline-block;
	margin: 0;
	height: 23px;
	width: 23px;
}
#servicebrdcrumbs ul{ margin:20px 0 10px; padding:0;}
.breadcrumbs{margin: -34px 0 0 0;float: left;width: 100%;height:30px;}
.breadcrumbs ul{padding-top:20px;}
.breadcrumbs li{display:inline;font-size:13px;color:#bbb;}
.breadcrumbs a{display:block;float:left;border-bottom:none;color:#85c24a;text-decoration:none;}
.breadcrumbs a:hover{color:#0971b2;-webkit-transition-duration:0.3s;-moz-transition-duration:0.3s;transition-duration:0.3s;}
.breadcrumbs li span{background:url(../images/icon-arrow-crumb.png) no-repeat;width:5px;height:9px;margin:3px 4px 6px 4px;display:block;float:left;text-indent:-9999px;overflow:hidden;}
.breadcrumbs li strong{font-weight:normal;display:block;}

/* Widget Columns */

#main .column {
	display: inline;
	float: left;
}

#main .column-2 {
	margin-right: 2.5641%;
	width: 48.7179%;
}

#main .column-3 {
	margin-right: 2.5641%;
	width: 31.6239%;
}

#main .column-last {
	margin-right: 0;
}

#main .column-archive {
	margin-bottom: 20px;
}

#main .column-content {
	background-color: #f8f8f8;
	border: solid 1px #f0f0f0;
	padding: 19px;
}

#main aside .column-content {
	background: none;
	border: 0;
	padding: 0;
}

#main .column-headline {
	border-bottom-width: 0;
	position: relative;
}

aside .wpzoom-slider-posts {
	position: relative;
}

#main .column-nobg {
	background-color: #fff;
	border-top-width: 0;
}

.column-content .column-title {
	margin-bottom: 15px;
}

.column-subtitle {
	font-size: 13px;
	margin-top: 6px;
}

/********************************************************************************************* 

4. Page Structure: Individual Blocks

*********************************************************************************************/

/* WPZOOM Testimonials */

.slider-widget-recentposts,
.slider-widget-testimonials,
.slider-widget-clients {
	position: relative;
}

.wpzoom-post .post-meta {
	margin: 8px 0;
}

.wpzoom-post .post-cover {
	display: inline;
	float: left;
	margin: 0 20px 20px 0;
}

.wpzoom-testimonial .wpzoom-author {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
}

.wpzoom-testimonial .position {
	display: block;
	margin: 8px 0;
}

.wpzoom-post .post-excerpt,
.wpzoom-testimonial .testimonial {
	color: #aaa;
	font-size: 13px;
	line-height: 20px;
	margin: 0;
}

.wpzoom-post .post-excerpt {
	overflow: hidden;
}

/* Control Nav (Arrows) */

.wpzoom-slider .flex-direction-nav { *height: 0; }

.wpzoom-slider-posts .flex-direction-nav {
	position: absolute;
	right: 10px;
	top: -2px;
}

aside .wpzoom-slider-posts .flex-direction-nav {
	right: 0;
}

.wpzoom-slider-posts .flex-direction-nav a {
	background:url(../images/sprite-arrows.png) no-repeat;
	cursor: pointer;
	position: absolute;
	top: 20px;
	width: 25px;
	height: 25px;
	text-indent:-9999px; 
	z-index: 20;
	zoom: 1;
	-webkit-transition: all 0 ease;
}

.wpzoom-slider a.flex-next { background-position:-26px 0; right:0;}
.wpzoom-slider a.flex-prev { background-position: 0 0; right:23px; }
.wpzoom-slider a.flex-next:hover { background-position:-26px -26px; }
.wpzoom-slider a.flex-prev:hover { background-position:0 -26px; }



/* WPZOOM Carousel */

.wpzoom-clients {
	position: relative;
}

.wpzoom-clients .carousel-item {
	background-color: #fff;
	border: solid 1px #f0f0f0;
	border-left-width: 0;
	display: inline;
	float: left;
	padding: 23px;
	width:25px;
}

.wpzoom-clients .carousel-item .thumbnail {
	-moz-opacity: 0.50;
	opacity: 0.50;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}

.wpzoom-clients .carousel-item:hover .thumbnail {
	-moz-opacity: 1;
	opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}

.wpzoom-clients .carousel-item:last-child {
	border-right-width: 0;
}

/* Control Nav (Arrows) */

.wpzoom-slider .wpzoom-carousel-clients {
	background-color: #fff;
	margin: 0 60px;
}

.slider-widget-clients .flex-direction-nav { *height: 0; }
.slider-widget-clients .flex-direction-nav a {
	background: #fff url(../images/sprite-carousel-arrows.png) no-repeat;
	border: solid 1px #f0f0f0;
	cursor: pointer;
	position: absolute;
	top: 3px;
	width: 58px;
	height: 98px;
	text-indent:-9999px;
	z-index: 20;
	zoom: 1;
	-webkit-transition: all 0 ease;
}

.slider-widget-clients a.flex-next { background-position:-60px 0; left:-50px;}
.slider-widget-clients a.flex-prev {
	background-position: 0 0;
	right:842px;
}
.slider-widget-clients a.flex-next:hover { background-position:-60px -100px; }
.slider-widget-clients a.flex-prev:hover { background-position:0 -100px; }

/*.slider-widget-clients a.flex-next {
	background-position:60px 0;
	right:342px;
}
.slider-widget-clients a.flex-prev {
	background-position: 0 0;
	left:-38px;
}
.slider-widget-clients a.flex-next:hover { background-position:-60px -146px; }
.slider-widget-clients a.flex-prev:hover { background-position:0 -146px; }

/* Archives Loop */

.post-cover img {
	max-width: 100%;
	height: auto;
}

.posts-archive {
	
}




/********************************************************************************************* 

10. Homepage Slider

*********************************************************************************************/

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}




/* second CSS */

/* Rotator Styles */
#wrappers
{
    width: 974px;
    /*border-top: 3px solid #92a5bc;*/
    
    margin: 0 auto;
	padding:10px 0 5px 0;
}

#rotator
{
	background: #FFF;
	color: #000;
	position: relative;
	font-size: 16px;
	padding-bottom:25px;
}

/* Tabs */
ul.ui-tabs-nav, li.ui-tabs-nav-item, li.ui-tabs-nav-item a:link, li.ui-tabs-nav-item a:visited {
	margin:0;
	padding:5px;
	border:0;
	outline:0;
	text-decoration:none;
	font-size:100%;
	list-style:none;
	float:left;
	font-family:'Droid Sans', sans-serif;
	
}

ul.ui-tabs-nav
{
    position: absolute;
    bottom: 0px;
    left: 720px;
    z-index: 1;
    width: 260px;
	text-align:right;
	
}

/* Non-Selected Tabs */
li.ui-tabs-nav-item a:link,
li.ui-tabs-nav-item a:visited {	
	font-size:.8em;
	font-weight:normal;
	color:#999;
	background:#FFF url('../images/uitabsbg1.gif') repeat-x bottom left; 
	border-left:1px solid #FFF;
	border-right:1px solid #c5ced9;
}

/* Hovered Tab */
#rotator .ui-tabs-nav-item a:hover,
#rotator .ui-tabs-nav-item a:active {
	background:#FFF url('../images/uiactivetabsbg2.gif') repeat-x bottom left;
	color:#333;
}

#rotator .ui-tabs-nav-item a span {
	float:left; 
	padding:1em; 
	cursor:pointer;
	color:#FFFFFF;
	font-size:15px;
	font-family:'Droid Sans', sans-serif;
	font-weight:bold
}

/* Active Tab */
#rotator .ui-tabs-selected a:link,
#rotator .ui-tabs-selected a:visited,
#rotator .ui-tabs-selected a:hover,
#rotator .ui-tabs-selected a:active {
	background:#fff url('../images/uiactivetabsbg2.gif') repeat-x bottom left;
	color:#333;
}

/* Content Panels */
#rotator .ui-tabs-panel {
	font-family:'Droid Sans', sans-serif;
	clear:left;
	color:#000;
	padding:40px 40px 15px 15px;
	height:250px; /* Banner Height 225 */
}

#rotator .ui-tabs-hide {
	display:none;
}

#rotator h2 { color:#E75D00; font-weight:normal; margin:0; font-size:1.5em; line-height:1.2em; }
#rotator h2 a:link { color:#E75D00; }
#rotator h2 a:visited { color:#E75D00; }
#rotator h2 a:hover { color: #669900; text-decoration: underline; }
#rotator h2 a:active { color:#E75D00; }

#rotator p {
	font-size:1em; /* description font*/
	margin:.5em 0;
	color:#333;
}

#rotator .btn_get_started
{
    float: left;
    height: 30px;
    width: 99px;
    text-indent: -9999em;
    margin-right: 7px;
    overflow: hidden;
    /*background: transparent url('../images/getstarted.gif') no-repeat;*/
}

#rotator .btn_get_started .rit
{
    float: right;
}

#rotator .btn_learn_more {
	float:left;
	height:26px;
	font-size:.9em;
}
#rotator .btn_learn_more .rit {
	float:right;
}

/* Background Images */


#rotator #fragment-1
{
	background: transparent url('../images/Banner-USB-Camera-App.jpg') no-repeat left top;
	padding: 25px 15px 5px 425px;
}
#rotator #fragment-11
{
	background: transparent url('../images/Banner-Webeecam-App-without-PC.jpg') no-repeat left top;
	padding: 25px 15px 5px 425px;
}
#rotator #fragment-2
{
	background: transparent url('../images/Banner-CX3-Thine-ISP-RDK.jpg') no-repeat left top;
	padding: 25px 15px 5px 425px;
}
#rotator #fragment-3
{
	background: transparent url('../images/Industrial-camera.jpg') no-repeat left top;
	padding: 25px 15px 5px 425px;
}
#rotator #fragment-16
{
	background: transparent url('../images/Banner-OV4682-Camera.jpg') no-repeat left top;
	padding: 25px 15px 5px 425px;
}
#rotator #fragment-6
{
    background: transparent url('../images/Banner-iMX6-system-on-module.jpg') no-repeat top left;
    padding: 25px 370px 5px 15px;
    text-align: right;
}
#rotator #fragment-7
{
    background: transparent url('../images/Product-Design-Services.jpg') no-repeat top left;
    padding: 25px 370px 5px 15px;
    text-align: right;
}

#rotator #fragment-9
{
    background: transparent url('../images/Banner-Qtcam.jpg') no-repeat top left;
    padding: 25px 15px 5px 350px;
} 
#rotator #fragment-10
{
    background: transparent url('../images/Banner-Android-Lollipop.jpg') no-repeat top left;
    padding: 25px 15px 5px 350px;
} 
#rotator #fragment-12
{
	background: transparent url('../images/Banner-13MP-UltraHD-camera.jpg') no-repeat left top;
	padding: 25px 15px 5px 425px;
}
/*#rotator #fragment-1:hover
{
    background: transparent url('../images/USB-3-camera.jpg') no-repeat top left;
    padding: 25px 15px 5px 350px;
} */




/*============================================              German Banner css              ======================================*/


#rotator #fragment-13
{
	background: transparent url('../images/Camera-Solutions-de.jpg') no-repeat left top;
	padding: 25px 15px 5px 425px;
}
#rotator #fragment-14
{
    background: transparent url('../images/Product-Design-Services-de.jpg') no-repeat top left;
    padding: 25px 370px 5px 15px;
    text-align: right;
}
#rotator #fragment-15
{
	background: transparent url('../images/Industrial-camera.jpg') no-repeat left top;
	padding: 25px 15px 5px 425px;
}




/* Third CSS */

html, center, header, footer, span,  table, tr, th, td, dl, dd, dt, ul, li, ol, u, i, b, p, hr, h1, h2, h3, h4, h5, h6, font, br, img { margin:0px; padding:0px; border:0px; } 
#iframe				{ margin:0px; padding:50px; border:0px; width:500px; height:400px;}
.clear				{ margin:auto; clear:both; }
.m_main				{ width:1024px; height:auto; margin:auto; }
.m_top_shadow		{ float:left;width:100%; padding:25px 0px 0px; background:url(../images/shadow.png) no-repeat top;}
.m_bottom_shadow	{ float:left;width:100%; height:15px; background:url(../images/shadow.png) no-repeat top;}
.m_middle			{ float:left;width:100%; height:auto; background:#FFFFFF; }
.m_bottom			{ float:left;width:100%; height:auto; background:#FFFFFF; }
.m_head_top			{ float:left;width:100%; height:auto; background:#FFFFFF; }
.head_top			{ float:left;width:100%; height:200px; background:#FFFFFF; }

.maincontainer{ float:left; width:100%; margin:0; padding:0;}
.overall-menu{ background:#FFF; height:185px; float:left; width:971px; padding:0 26px;}
.banner{ float:left; width:95%; margin:15px 0 0 0; padding:0 25px;}
.middle-content, .news-and-who, .testimonials{ float:left; width:100%;}
.home-top-menu{ float:left; width:100%;}
.home-innercontent{ float:left; width:94%; padding:30px; margin:0;}
.homepage-inner {
	float: left;
	width: 94%;
	background: #FFF;
	padding: 30px;
}
.homepage-inner-top {
	float:left;
	width:100%;
	margin:0 0 30px 0;
}
.homepage-topmenu {
	float:left;
	width:31%;
	background-color: #f8f8f8;
	border: solid 1px #f0f0f0;
	min-height:350px;
	margin:0 29px 0 0;
}
.home-prodesign {
	margin:0 !important;
}
.special-focus {
	background-color:#fdf6e0;
	margin:0;
}
.homepage-topmenu a img {
	text-align:center;
	width:100%;
}
.homepage-topmenu h2 {
	float:left;
	width:100%;
	text-align:left;
	font-size:16px;
	color:#333;
	margin:0 0 10px 0;
	padding:0;
}
.homepage-topmenu h2 a {
	float:left;
	width:100%;
	text-align:left;
	font-size:16px;
	color:#333;
}
.homepage-topmenu a {
	float:left;
	width:100%;
	text-align:left;
	margin:0;
	padding:0;
	font-size:13px;
}
.homepage-topmenu p {
	float:left;
	width:100%;
	text-align:left;
	font-size:13px;
	color:#777;
	margin:0 0 10px 0;
	padding:0;
}
.homepage-topmenu-inner {
	float:left;
	width: 86%;
	padding: 20px;
}
.homepage-topmenu .new_ribbon {
	background: url(../images/new-ribbon.png) no-repeat;
	width: 89px;
	height: 87px;
	float:right;
	margin:-274px -10px 0 0;
}

.home-systemservies {
	margin:0 !important;
}
.home-aboutuscnt{ float:left; width:100%; display:none;}
.home-aboutuscnt h2{ float:left; width:100% ; text-align:left; margin:0 0 8px 0; font-size:13px ; }
.home-aboutuscnt p{ float:left ; width:100%; text-align:justify ; margin:0 0 8px 0; font-size:11px; line-height:20px; }
.home-special-focus{ float:left; width:96%;  background:url(../images/special-focus-new.png) #fdf6e0 no-repeat; background-position:right top; padding:10px; margin:10px 0 20px 0 ; cursor:pointer;}
.home-special-focus h3{ float: left; width:100%; text-align:left; margin:10px 0 20px 0; font-size:20px;}
.home-special-focus-left{ float:left; width:45%; text-align:center;}
.home-special-focus-left img{ text-align:center; width:100%;}
.home-special-focus-right{ float:left; width:55%; text-align:left;}
.home-special-focus-right h4{ float:left; width:96%; margin:84px 0 0 10px; font-size:16px;}

/*=====================  footer css   ===========================*/
.homepage-footer{
    float: left;
    position: relative !important;
}
.homepage-footer #footer-lower{
	margin: 2% auto;
    width: 1024px;
	float:none;
}
.homepage-footer .copyright{ float:left; width:100%;}
.homepage-footer .footer-lower-item p{ padding-bottom:6px;}
.homepage-footer .social-icons{ float:left; width:100%;}
.homepage-footer .social-icons a{ float:left; width:20% !important; text-align:center;}
.homepage-footer .social-icons a img:hover, .homepage-footer .social-icons a:hover{ margin:0 !important; text-align:center !important;}
.homepage-footer .social-icons img{ text-align:center;}

@media screen and (max-width:620px) {
.overall-menu{ min-height: 235px;}
}
.home-image-110X110, .home-image-75X110{ display:none;}

 /*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
   z-index:0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  z-index:0;
  }
  .rslides1_tabs{float: right;
    width: 20%;
    height:10px;
    margin: 10px 0;}
.rslides1_tabs li{
	float: left;
	background-color: #77AF10;
    color: #77AF10;
	margin:0 6px 0 0;
	cursor:pointer;
	    font-size: 6px;
    line-height: 10px;
}
.rslides1_tabs li a{ color: #77AF10; padding: 4px; font-size: 4px;}
.rslides1_tabs .rslides_here{ background:#005927 !important;}
.rslides1_tabs .rslides_here a{ color: #005927 !important;} 


.related-vidoes{ float:left; width:100%; margin:0 0 20px 0;}
.related-vidoes a{width: 100%;margin:10px 0 0 0; float:left;}
.related-vidoes .embed-container { float:left; width:258px; height:192px;  } 
.related-vidoes .embed-container > .youtube { width:258px; height:192px; background-size:100%;}
/*===========================================            Videos css starts here        =====================================*/
.embed-container { float:left; width:250px; height:192px;  } 
.embed-container > .youtube { width:250px; height:192px; background-size:100%;}
.youtube {
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
    transition: all 200ms ease-out;
    cursor: pointer;
    margin:0;
}

iframe {
  margin:0; height:192px; width:250px;
}

.youtube .play {
    background: url(../images/youtube-play.png) no-repeat center center;
    background-size: 40px 28px;
    height: 100%;
    width: 100%;
    }

.youtube .play:hover {   background: url(../images/youtube-hover.png) no-repeat center center;
    background-size: 40px 28px;
    height: 100%;
    width: 100%;
}


/* Breadcrumb CSS*/
.p_main .main
{
	padding: 10px 20px 10px 20px;
}
.p_main .main .breadcrumbs
{
	height: 40px !important;
}